@charset "UTf-8";

.lineup-page {
    position: relative;
    font-size: 18px;
}

@media screen and (min-width: 768px) {

    .-wrapper {
        max-width: 1000px;
        width: 90%;
    }

}

@media screen and (max-width: 767px) {

    .-wrapper {
        width: 92%;
    }

}


/* lineup */

.lineup{
}

.lineup-lead {
}

.lineup-lead-wrapper {
    padding: 62px 0 73px;
}

.lineup-lead-ttl {
    width: 40.6%;
    margin: 0 auto 80px;
}

.lineup-lead-txt {
    width: 90%;
    margin: 0 auto;
}

.lineup-lead-txt.-txt01 {
    margin-bottom: 72px;
}

.lineup-lead-txt-img {
    width: 41.056%;
}

.lineup-lead-txt-sentence {
    width: 54.141%;
    line-height: 1.888;
    letter-spacing: 0.02em;
}

.lineup-lead-loop {
    background-image: url(../image/lineup/lineup_bg.png);
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto 100%;
    animation: loop 20s linear infinite;
    -webkit-animation: loop 20s linear infinite;
    height: 60px;
    margin-bottom: 16px;
}

@keyframes loop {
    from {
        background-position: 0 0;
    }
    to {
    background-position: -530px 0;
    }
}


.lineup-contents {
    background-color: #FFF7F7;
}

.lineup-contents-wrapper {
    padding: 104px 0;
}

.lineup-contents-nav {
    display: flex;
    justify-content: center;
    margin-bottom: 80px;
}

.lineup-contents-nav-item {
    display: block;
    width: 22.2%;
    margin: 0 2%;
}

.lineup-contents-headline {
    background-color: #ED7692;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.06em;
    line-height: 1.5;
    color: #fff;
    padding: 2px 0 3px;
    margin: 0 0 48px;
}

.lineup-contents-list-item {
    width: 49%;
    margin-bottom: 80px;
}

.lineup-contents-list-item:last-child {
    margin-bottom: 104px;
}

.lineup-contents-list-img {
    width: 47.755%;
}

.lineup-contents-list-detail {
    width: 47.346%;
    margin-top: 7px;
}

.lineup-contents-list-detail-name {
    font-weight: bold;
    letter-spacing: 0.02em;
    margin-bottom: 8px;
    color: #530000;
}

.lineup-contents-list-detail-name-small {
    display: block;
    font-size: min(1.317vw, 18px);
}

.lineup-contents-list-detail-name-big {
    display: block;
    font-size: min(1.756vw, 24px);
}

.lineup-contents-list-detail-txt {
    font-size: min(1.317vw, 18px);
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin-bottom: 16px;
}

.lineup-contents-list-detail-icon {
    display: flex;
}

.lineup-contents-list-detail-icon-item {
    width: 21.551%;
    margin-right: 5.172%;
}

.lineup-contents-list-detail-icon-item:last-child {
    margin-right: 0;
}

.lineup-contents-list-detail-icon-svg {

}

.lineup-contents-backbtn{
}

@media screen and (min-width: 768px) {

    .lineup-lead-txt {
        max-width: 833px;
        display: flex;
        justify-content: space-between;
    }

    .lineup-lead-txt-img {
        margin-top: 10px;
    }

    .lineup-contents-nav-item {
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
    }

    .lineup-contents-nav-item:hover {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    .lineup-contents-list {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .lineup-contents-list-item {
        display: flex;
        justify-content: space-between;
    }

    .lineup-contents-list-detail-icon-item {
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
    }

    .lineup-contents-list-detail-icon-item:hover {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

}

@media screen and (max-width: 767px) {

    .lineup{
    }
    
    .lineup-lead {
    }
    
    .lineup-lead-wrapper {
        padding: 19.2vw 0 12.8vw;
    }
    
    .lineup-lead-ttl {
        width: 92.173%;
        margin: 0 auto 14.933vw;
    }
    
    .lineup-lead-txt {
        width: 100%;
    }
    
    .lineup-lead-txt.-txt01 {
        margin-bottom: 13.066vw;
    }
    
    .lineup-lead-txt-img {
        width: 100%;
        margin-bottom: 8.533vw;
    }
    
    .lineup-lead-txt-sentence {
        width: 91.304%;
        margin: 0 auto;
        font-size: 15px;
        line-height: 2.066;
    }
    
    .lineup-lead-loop {
        margin-bottom: 4.266vw;
    }
    
    .lineup-contents {
    }
    
    .lineup-contents-wrapper {
        padding: 19.2vw 0 21.333vw;
    }
    
    .lineup-contents-nav {
        flex-wrap: wrap;
        margin-bottom: 15.2vw;
    }
    
    .lineup-contents-nav-item {
        width: 37.971%;
        margin: 0 2.173% 4vw;
    }
    
    .lineup-contents-headline {
        font-size: 21px;
        line-height: 1.571;
        padding: 4px 0 3px;
        margin: 0 0 10.666vw;
    }
    
    .lineup-contents-list {

    }
    
    .lineup-contents-list-item {
        width: 91.304%;
        margin: 0 auto;
        margin-bottom: 10.666vw;
    }
    
    .lineup-contents-list-item:last-child {
        margin-bottom: 19.2vw;
    }
    
    .lineup-contents-list-img {
        width: 74.285%;
        margin: 0 auto;
    }
    
    .lineup-contents-list-detail {
        width: 100%;
        margin-top: 4.266vw;
    }
    
    .lineup-contents-list-detail-name {
        margin-bottom: 2.4vw;
        text-align: center;
    }
    
    .lineup-contents-list-detail-name-small {
        font-size: 18px;
        line-height: 1.7;
    }
    
    .lineup-contents-list-detail-name-big {
        font-size: 24px;
        line-height: 1.3;
    }
    
    .lineup-contents-list-detail-txt {
        font-size: 15px;
        line-height: 1.8;
        margin-bottom: 4.533vw;
    }
    
    .lineup-contents-list-detail-icon {
        justify-content: center;
    }
    
    .lineup-contents-list-detail-icon-item {
        width: 14.492%;
        margin-right: 2.173%;
    }
    
    .lineup-contents-list-detail-icon-svg {
    
    }
    
    .lineup-contents-backbtn{
    }

}

 /* animation */

@-webkit-keyframes fadeInUpSmall {
    from {
    opacity: 0;
    transform: translate3d(0, 30%, 0);
    }
    to {
    opacity: 1;
    transform: none;
    }
}
@keyframes fadeInUpSmall {
    from {
    opacity: 0;
    transform: translate3d(0, 30%, 0);
    }
    to {
    opacity: 1;
    transform: none;
    }
}
.fadeInUpSmall {
    -webkit-animation-name: fadeInUpSmall;
    animation-name: fadeInUpSmall;
}